## v4l2radio v4l2radio — Controls a Video4Linux2 radio device |

## Synopsis

    struct              GstV4l2Radio;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GstObject
                   +----GstElement
                         +----GstV4l2Radio

## Implemented Interfaces

GstV4l2Radio implements GstURIHandler and GstTuner.

## Properties

      "device"                   gchar*                : Read / Write
      "frequency"                gint                  : Read / Write

## Description

## Synopsis

### Element Information

plugin | video4linux2
author | Alexey Chernov <4ernov@gmail.com>
class | Tuner

### Element Pads

## Details

### struct GstV4l2Radio

    struct GstV4l2Radio;

## Property Details

### The `"device"` property

      "device"                   gchar*                : Read / Write

Video4Linux2 radio device location.

Default value: "/dev/radio0"

### The `"frequency"` property

      "frequency"                gint                  : Read / Write

Station frequency in Hz.

Allowed values: [87500000,108000000]

Default value: 100000000